Home/ASP.NET Forums/General ASP.NET/Getting Started/warning CS3008: Identifier '__ASP' is not CLS-compliant

warning CS3008: Identifier '__ASP' is not CLS-compliant [Answered]RSS

2 replies

Last post Jan 09, 2008 10:43 AM by Zhao Ji Ma - MSFT